{
  "type": "minecraft:crafting_shaped",
  "category": "building",
  "group": "glow_block",
  "key": {
    "#": {
      "item": "minecraft:light_gray_concrete"
    },
    "A": {
      "item": "minecraft:glow_ink_sac"
    }
  },
  "pattern": [
    " # ",
    "#A#",
    " # "
  ],
  "result": {
    "count": 4,
    "id": "ornamentum:light_gray_glow_block"
  }
}